[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TDefCollection.Updated

Has one of the items been changed

## Declaration

Source position: db.pas line 164

`public property TDefCollection.Updated : Boolean read FUpdated write FUpdated;`

## Description

Changed indicates whether the collection has changed: an item was added or removed, or one of the properties of the items was changed.

Documentation generated on: Feb 26 2014